// flow-typed signature: c12956f4937a5f599a15f3420173d384
// flow-typed version: <<STUB>>/url-loader_v^1.0.1/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'url-loader'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'url-loader' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'url-loader/dist/cjs' {
  declare module.exports: any;
}

declare module 'url-loader/dist/index' {
  declare module.exports: any;
}

declare module 'url-loader/dist/utils/normalizeFallback' {
  declare module.exports: any;
}

// Filename aliases
declare module 'url-loader/dist/cjs.js' {
  declare module.exports: $Exports<'url-loader/dist/cjs'>;
}
declare module 'url-loader/dist/index.js' {
  declare module.exports: $Exports<'url-loader/dist/index'>;
}
declare module 'url-loader/dist/utils/normalizeFallback.js' {
  declare module.exports: $Exports<'url-loader/dist/utils/normalizeFallback'>;
}
